cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.0461114398892538, 0.07757850412839519, 0.0003669824095907327, -0.0013372597377692575]
  distortion_model: radtan
  intrinsics: [1031.1810211908407, 1030.836912323954, 631.9231706965213, 366.95610573553654]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999963133085298, -0.0005702421167104251, -0.0026548433628310257, -0.12021896622264056]
  - [0.0005616889095297524, 0.9999946536304449, -0.00322136866868587, 0.0010253997568174982]
  - [0.002656666129145628, 0.0032198655964200294, 0.9999912872573558, 7.386285394303573e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.0511504946782406, 0.07954806587520895, 0.0018575264608573661, -0.0008589647670164196]
  distortion_model: radtan
  intrinsics: [1030.1587528525026, 1030.2579565008014, 631.386143202968, 369.60814438556406]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999306267547926, -0.010129371303749777, 0.006011448640120399, 0.12027418010536466]
  - [0.010130790460050013, 0.9999486610741717, -0.00020567114610379485, 0.06903321930595374]
  - [-0.0060090566993992066, 0.0002665576045633572, 0.9999819099286853, 0.0038637235989354797]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39653829130248464, 0.16370160507286072, -0.00040434157823232667, 0.0012317474402384555]
  distortion_model: radtan
  intrinsics: [1057.3674592431657, 1057.690807233584, 669.4331754261226, 337.45047254233936]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999843625644784, 0.00040033219908470796, 0.005578024796557175, -0.12004998830347771]
  - [-0.00040271829726695193, 0.9999998278934469, 0.00042665095395432487, -0.00010305801667851828]
  - [-0.0055778530344279525, -0.0004288906548757273, 0.9999843516817247, 0.001483818461088312]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39312525161446726, 0.15454430620683487, -0.000560335695138096, 0.0018434827591730647]
  distortion_model: radtan
  intrinsics: [1051.8287647138409, 1052.7795664007965, 666.2504143453522, 330.2198970504915]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999288426847299, 0.0010700972051745539, -0.011881265048006455, 0.08890543683545556]
  - [-0.0010328901581600465, 0.9999945453301371, 0.0031372675828328384, 0.0061591893092792435]
  - [0.011884557420900381, -0.003124772301559794, 0.9999244936958818, 0.0030183510642870005]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41684829620797703, 0.192004427400505, -0.00035457209833926294, 0.0006002451785353023]
  distortion_model: radtan
  intrinsics: [1263.1761909327984, 1263.2717119696, 647.8124189170243, 370.1489415511356]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
